
div.header.ny_fr {
	background:url('/images/styles_5/hat_ny_2022_fr.jpg') !important;
}

div.header.ny_it {
	background:url('/images/styles_5/hat_ny_2022_it.jpg') !important;
}

div.header.ny_es {
	background:url('/images/styles_5/hat_ny_2022_es.jpg') !important;
}

div.header.ny_en {
	background:url('/images/styles_5/hat_ny_2022_en.jpg') !important;
}

div.header.ny_de {
	background:url('/images/styles_5/hat_ny_2022_de.jpg') !important;
}

div.header.ny_st {
	background:url('/images/styles_5/hat_ny_2022_st.jpg') !important;
}

div.header.ny_ls {
	background:url('/images/styles_5/hat_ny_2022_ls.jpg') !important;
}



div.head.ny_fr {
	background-image:url('/images/styles_5/hat_ny_2022_fr.jpg') !important;
}

div.head.ny_it {
	background-image:url('/images/styles_5/hat_ny_2022_it.jpg') !important;
}

div.head.ny_es {
	background-image:url('/images/styles_5/hat_ny_2022_es.jpg') !important;
}

div.head.ny_en {
	background-image:url('/images/styles_5/hat_ny_2022_en.jpg') !important;
}

div.head.ny_de {
	background-image:url('/images/styles_5/hat_ny_2022_de.jpg') !important;
}

div.head.ny_st {
	background-image:url('/images/styles_5/hat_ny_2022_st.jpg') !important;
}

div.head.ny_ls {
	background-image:url('/images/styles_5/hat_ny_2022_ls.jpg') !important;
}
